.Nombre {
  font-weight: bold;
  color: #01748e;
  font-family: 'Barlow', sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  margin-bottom: 40px;
  font-size: 24pt;
}
/*# sourceMappingURL=CarlaNovedades.css.map */